/*
 * Copyright (c) 2007, 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: TSDeploymentException.java 62564 2011-04-18 20:29:25Z kgrucci $
 */


package com.sun.ts.lib.porting;

public class TSDeploymentException extends java.lang.Exception
{
	public TSDeploymentException()
	{
		super();
	}
	
	public TSDeploymentException(String s)
	{
		super(s);
	}
	
	public TSDeploymentException(String s, Throwable e)
	{
		super(s);
	}
}
